
LABINVENT (InventIrap) - Anomalie #6982
MATERIEL - materiels/index - Export CSV - pas trié complètement dans l'ordre du num inventaire
06/06/2019 07:10 pm - Etienne Pallier

Status: Fermé Start date: 06/06/2019
Priority: Immédiat Due date:
Assignee: % Done: 100%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 06/07/2019 10:12 am - Etienne Pallier
- Subject changed from MATERIEL - Export CSV - pas trié complètement dans l'ordre du num inventaire to MATERIEL - materiels/index - Export CSV 
- pas trié complètement dans l'ordre du num inventaire

#2 - 06/07/2019 10:43 am - Etienne Pallier
- Priority changed from Normal to Immédiat

#3 - 06/07/2019 04:43 pm - Etienne Pallier
- % Done changed from 0 to 100

#4 - 06/07/2019 04:43 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
